@import url(http://fonts.googleapis.com/css?family=PT+Sans+Caption:700,400);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(http://fonts.googleapis.com/css?family=Roboto);

*:focus {outline: 0;} 
.cms_help{float:right; width:500px;}


/********main********/
.body_sub{background: #ffffff url(http://cdn.landbridgetransport.com.au/images/frontend/bg_body_01.jpg) no-repeat center top;}
.h1_title{height:15px;font-size:11px;font-weight:normal;text-align:right;color:#ffffff; }
.main{width:985px;margin:0 auto;overflow:hidden;}
.logo{width:223px;height:115px;float:left;display:block;background:url(http://cdn.landbridgetransport.com.au/images/frontend/logo.png) no-repeat;}
.facebook_links {color: #CFCFCF;display: block;float: right;font-size: 12px;height: 26px;margin: 0 0 0;padding: 0 8px 0 0;text-align: right;text-decoration: none;}
.facebook_links:hover{color:#cfcfcf;text-decoration:none;}
.face_border{border-left:1px solid #1b1b1b;padding:0 8px 0 7px;}
.ph_no_div{   float: right;    height: 33px;    margin: 18px 0;    width: 450px;}
.search { background: url("http://cdn.landbridgetransport.com.au/images/frontend/search_bg.png") no-repeat scroll 0 0 transparent; float: right; height: 33px; margin: -10px 0 0;width: 228px;}
#searchform input[type=text] {  background-color: transparent;    border: medium none;    color: #FFFFFF;    display: block;    float: left;    font-family: 'PT Sans Caption',Arial,sans-serif;    font-size: 15px;   font-weight: bold;    line-height: 12px;    margin: 0;   padding:6px 15px 6px 16px; padding-top: 9px\9;   width: 165px; }
#searchform input[type=submit].search_btn {color:#FFF;font-weight:bold; font-size:15px; background-color: transparent;border: medium none transparent;cursor: pointer;display: block;float: left; margin: 0; padding:6px 0; width: 28px; height:31px;   font-family: 'PT Sans Caption',Arial,sans-serif;padding-top:6px\9; }

.ph_no {width:265px;height:33px; background: url("http://cdn.landbridgetransport.com.au/images/frontend/phone_icn.png") no-repeat scroll left top transparent;  color: #ffffff;font-size: 26px;line-height:12px;font-family: 'PT Sans Caption',Arial, sans-serif ;padding:0 0 0 40px;font-weight: bold; }
.ph_no:hover{color:#f2f2f2;text-decoration:none;}
.mainbody {width:985px; background: #ffffff url("http://cdn.landbridgetransport.com.au/images/frontend/bannerbgtop.jpg") no-repeat center top;float:left;margin:25px 0 0 0;}
.toppad{padding-top:6px!important;float:left;}
/***banner***/
.banner{background:url(http://cdn.landbridgetransport.com.au/images/frontend/banner1.jpg) no-repeat;width:985px;height:376px;float:left;margin:5px}
.banner_sub{background:url(http://cdn.landbridgetransport.com.au/images/frontend/sub_banner1.png) no-repeat;width:974px;height:276px;float:left;margin:5px}
.navbold{font-weight: bold;}
.h3new{font-size: 1.17em;}

/************************Banner****************************************/
.banner_wrappper { height:376px; width:100% !important;  position:relative;overflow:hidden; }
#main_banner {height:563px; width:100% !important;}
.banner_wrappper div { width:100% !important; height:376px; position:absolute; left:0; top:0; }
.bg1 { width:985px !important; height:376px; background:url(http://cdn.landbridgetransport.com.au/images/frontend/banner1.jpg) center center no-repeat; }
.bg2 { width:985px !important; height:376px; background:url(http://cdn.landbridgetransport.com.au/images/frontend/banner2.jpg) center center no-repeat;}
.bg3 { width:985px !important; height:376px; background:url(http://cdn.landbridgetransport.com.au/images/frontend/banner3.jpg) center center no-repeat;}
.bg4 { width:985px !important; height:376px; background:url(http://cdn.landbridgetransport.com.au/images/frontend/banner4.jpg) center center no-repeat;}
.bg5 { width:985px !important; height:376px; background:url(http://cdn.landbridgetransport.com.au/images/frontend/banner5.jpg) center center no-repeat;}
.bg6 { width:985px !important; height:376px; background:url(http://cdn.landbridgetransport.com.au/images/frontend/banner6.jpg) center center no-repeat;}
.bg7 { width:985px !important; height:376px; background:url(http://cdn.landbridgetransport.com.au/images/frontend/banner7.jpg) center center no-repeat;}
.bg8 { width:985px !important; height:376px; background:url(http://cdn.landbridgetransport.com.au/images/frontend/banner8.jpg) center center no-repeat;}
#slideshow { position:relative;	}
#slideshow div { position:absolute;  top:0; left:0; z-index:8; opacity:0.0; }
#slideshow div.active { z-index:10; opacity:1.0; }
#slideshow div.last-active { z-index:9;}
/****c2a*****/
.c2a{height:178px;font-family: 'Roboto Condensed',Arial,sans-serif;margin:auto auto 25px auto;width:985px;}
.c2a1{float: left;background:url(http://cdn.landbridgetransport.com.au/images/frontend/c2a_1.jpg) no-repeat;width:319px;height:171px;float:left;margin: 0 7px;}
.c2a2{background:url(http://cdn.landbridgetransport.com.au/images/frontend/c2a_3.jpg) no-repeat;width:319px;height:171px;float:left;  margin: 0 7px 0 0;}
.c2a3{float: left;background:url(http://cdn.landbridgetransport.com.au/images/frontend/c2a_2.jpg) no-repeat;width:319px;height:171px;float:left;}
.c2a span {bottom: 5px;color: #FFFFFF;display: block;font-size: 21px; line-height:12px; height: 28px;margin: 0 auto;position: absolute;text-align: center;width: 319px;text-transform:uppercase;}
.c2a a{display:block;position:relative;text-decoration:none;}
.c2a a:hover{text-decoration:none;}
.welcome_txt {color: #ACACAC;display: block;float: left;font-family: 'HelveticaNeueCondensedBold',Arial,Helvetica,sans-serif;font-size: 26px;height: 63px;padding: 31px 0 0;text-align: center;width: 929px;}

.divider{background: url("http://cdn.landbridgetransport.com.au/images/frontend/divider.jpg") no-repeat scroll center center transparent;float:left;width:981px;height:19px;}
/****c2a_sub*****/
.c2a_sub{height:166px;float:right;font-family:'HelveticaNeueCondensedBold',Arial, Helvetica, sans-serif;width:273px;height:488px;   margin:-15px 10px 0 0;}
.c2a_sub .c2a1{background:url(http://cdn.landbridgetransport.com.au/images/frontend/c2a3_sub.jpg) no-repeat;width:300px;height:159px;float:left;margin:0 0 0 5px;}
.c2a_sub .c2a2{background:url(http://cdn.landbridgetransport.com.au/images/frontend/c2a1_sub.jpg) no-repeat;width:299px;height:143px;float:left; margin:18px 0 0;}
.c2a_sub .c2a3{background:url(http://cdn.landbridgetransport.com.au/images/frontend/c2a2_sub.jpg) no-repeat;width:299px;height:166px;float:left;margin:5px 0 0 3px;}
.c2a_sub span {bottom: 0;color: #FFFFFF;display: block;font-size: 18px;height: 28px;margin: 0 auto;position: absolute;text-align: center;width:264px;}
.c2a_sub .c2a3 span{}
.c2a_sub a{display:block;position:relative;text-decoration:none;}
.c2a_sub a:hover{text-decoration:none;}
/**********Readmore************/

.readmorepnl{ width:100%;background: url("http://cdn.landbridgetransport.com.au/images/frontend/readmore_bg.jpg") no-repeat scroll center center transparent;height:50px;}
.readmore{  background: url("http://cdn.landbridgetransport.com.au/images/frontend/readmore1.png") no-repeat scroll 0 -65px transparent; bottom: 0;  height: 50px; line-height: 12px; margin: 0 auto; overflow: hidden; padding-top: 20px; position: relative;  width: 472px; z-index: 50;text-align: center;}
.close{  background: url("http://cdn.landbridgetransport.com.au/images/frontend/readmore1.png") no-repeat scroll 0 0 transparent!important;bottom:19px!important;}
.readmore a{color: #FFFFFF; font-family: 'Roboto Condensed',Arial,sans-serif; font-size: 16px; font-weight: 700;text-decoration:none; text-transform: uppercase; padding: 0 150px;}
.collapse{background-color:#FF0000;width:100px; height:10px;}
#toggle_content{clear:both;width:915px;}
#toggle_trigger{ background: url("http://cdn.landbridgetransport.com.au/images/frontend/readmore1.png") no-repeat scroll 0 -65px transparent; bottom: 0;  height: 50px; line-height: 12px; margin: 0 auto; overflow: hidden; padding-top: 20px; position: relative;  width: 472px; z-index: 50;text-align: center;display:block;}

/**********Bread************/
.bread{width:915px; padding: 15px 35px;font-size: 15px; line-height: 22px;font-family:'Roboto',Arial,sans-serif;}
.bread span.link2{font-size: 13px; line-height: 22px;}
.bread h2 a.link_breadcrum{color: #063c75; font-family: 'Roboto',Arial,sans-serif; font-size: 13px;line-height:22px;font-weight:300;}
.display_inline{display:inline;}
.bread h2 span.link_breadcrum a{display:inline;font-weight:300;color:#252525;font-size:13px;line-height:22px;}
.bread span.active{font-weight:bold;color:#252525;font-size:13px;line-height:22px;}
/**********Content Sub************/
.contentsub{float:left;padding:35px;font-weight:300;color:#252525; background: url("http://cdn.landbridgetransport.com.au/images/frontend/divider.jpg") no-repeat scroll center top transparent;width: 915px;min-height: 400px;}
.cont_lt_sub{width:439px;float:left;margin:0 10px 0 0;}
.cont_rt_sub{width:439px;float:right;}
.contentsub p{font-weight: 300;font-size: 15px;line-height: 22px;padding: 0 0 20px 0;}
.contentsub p.h2_title{font-size:31px; line-height:22px; font-family: 'Roboto Condensed',Arial,sans-serif;color:#063c75;padding: 0 0 30px;}
.contentsub h2.h2_title_new{font-size:31px; line-height:22px; font-family: 'Roboto Condensed',Arial,sans-serif;color:#063c75;padding: 0 0 30px;display: block;font-weight: normal;}
p a{color: #e52925;}
/**********Content************/
ul li a{color:#e52925;}

#full_content{width:915px;}
.content{float:left;padding: 65px 35px 35px;  width: 915px;}
.content_lt{float:left;width:575px;padding:0 35px 0 0;}
.content_lt P{ font-weight:300;font-size:15px;line-height:22px;padding: 0 0 20px 0;}
.welcometitle{color:#063c75; font-family: 'Roboto',Arial,sans-serif;font-size:31px;line-height:40px;margin:0 0 35px 0; }
.content_rt{float:right;width:299px;}
.contentsub .h3_title{padding:0 0 30px 0;font-family: 'Roboto Condensed',Arial,sans-serif;font-size:20px;font-weight: bold; display: block;}
.contentsub .h3_title_new{padding:0 0 26px 0;font-family: 'Roboto Condensed',Arial,sans-serif;font-size:20px;font-weight: bold;}
.content_lt .h3_title{padding:0 0 30px 0;font-family: 'Roboto Condensed',Arial,sans-serif;font-size:20px;font-weight: bold;}
.bullet{font-weight:bold !important;}
.testimonialpnl{background: url("http://cdn.landbridgetransport.com.au/images/frontend/bg_testimonials.jpg") no-repeat scroll 0 0 transparent;height:219px;float:right;  margin: 0 0 10px; width: 299px;}
.testimonialpnl a{ color: #212121;}
.testititle{font-size:23px;line-height:21px;  padding: 22px 0 22px 60px;}
.testimonialpnl p{font-size:14px;line-height:19px;    padding: 10px 30px;}
.testimonialpnl p span{ font-weight:bold; display: block;    font-weight: bold;    width: 100%;}
.enquirypnl{	background: url("http://cdn.landbridgetransport.com.au/images/frontend/bg_enquiry.jpg") no-repeat scroll 0 0 transparent; width:299px;height: 194px;float:right;color:#ffffff;}
.enquirypnl a { color:#ffffff;text-decoration:none; }
.enquirypnl p{font-size:12px;line-height:19px; padding: 0 115px 5px 24px;}
.enquirypnl p span{ font-weight:bold;  font-weight: bold;color:#ed1c24; font-size: 14px;font-weight: bold;}
.enquirypnl p strong{font-weight:bold;font-size:14px;}
.enquirytitle{font-size:23px;line-height:21px;   padding: 22px 0 22px 24px;}
.contentsub ul li{background: url("http://cdn.landbridgetransport.com.au/images/frontend/bullet_03.png") no-repeat scroll 0 6px transparent;padding: 0 0 15px 20px;}
.red_color{color:#e71d2a;font-size:12px;}
.red_color:hover{color:#e71d2a;font-size:12px;}
.environment {background: url("http://cdn.landbridgetransport.com.au/images/frontend/br_envirmnt.jpg") no-repeat scroll 0 0 transparent;float: left;height: 148px;padding: 28px 154px 30px 22px;width: 130px;}
.green_env {color: #11772D!important;font-weight: bold;font-size: 16px;}
.green_env:hover{font-size: 16px;}
.environment span {display: block;padding: 0 0 7px;}
.environment p {color: #FFFFFF;line-height: 15px;padding: 0;font-size:12px;}
.leftli{padding:0 0 30px 0;float:left;width:450px;}
.rightli{padding:0 0 30px 0;float:left;width:450px;}
.leftli li{background: url("http://cdn.landbridgetransport.com.au/images/frontend/bullet_03.png") no-repeat scroll 0 6px transparent; padding: 0 0 15px 20px;}
.rightli li{background: url("http://cdn.landbridgetransport.com.au/images/frontend/bullet_03.png") no-repeat scroll 0 6px transparent; padding: 0 0 15px 20px;}
.testimonial_author{font-weight:bold;}
.testimonial_blk{border-bottom:1px dotted #CFCFCF; padding:0 0 30px 0;margin:30px 0 0 0;}
.no_mar{margin:0 !important;}
.no_bod{border:0 !important;}
/* Footer styles */
.footer_wrap {background-color: #101c29;clear: both; padding: 10px 0 8px;}
.footerpanel{ width:985px; margin:0 auto; padding:30px 0 0 0; background: url("http://cdn.landbridgetransport.com.au/images/frontend/footer_img.png") no-repeat scroll right top; }
.footerpanel h3 { font-weight:normal; }
.comp_info { padding:0 0 12px;display: block;}
.flt_lt { float:left; }
.divli{float:left;}
.parent_footer { padding:0 0 10px 0; clear:both; overflow:hidden; }
.cat_title { border-bottom:1px solid #393939; color:#cccccc; padding:0 0 4px; margin:0 0 3px 0; }
.footerarea_info { padding:30px 0 0; text-decoration:none; line-height:15px; overflow:hidden; clear:both;width: 985px; }
.footerarea_info .info{ clear:both; /*padding:12px 0 0;*/background: url("http://cdn.landbridgetransport.com.au/images/frontend/ft_d_btm1.png") no-repeat top center;padding:25px 0 0 0;color: #C3C1C1; }
footerarea_info .info a:hover{color:#ffffff;}
.foot_logo_wrap {  display: none; background: url("http://cdn.landbridgetransport.com.au/images/frontend/footer_logo.png") no-repeat scroll 0 0 transparent;    float: right;    height: 32px;    width: 225px; }
.exa_links { display: none;}
.footer_logo_wrap a {    display: inline;    float: left;}
.wm_logo {    height: 30px;    width: 134px; padding: 0 66px;}
.exalogo {    height: 25px;    margin: 0 0 0 22px;    width: 65px; padding: 5px 34px;}
.white_txt{color: #FFFFFF; font-size: 12px; float:right; margin:0 35px 0 0;}
.footerpanel a { color:#c3c1c1; font-family: 'PT Sans Caption',Arial, sans-serif ;font-size:13px;font-weight:normal;}
.footerpanel a:hover {color:#FFF; }
.foot_date{font-size: 14px; display: none;}
.fp1 { float:left; padding:0px 15px 2px 0; }
.fp2 { float:left;  padding: 0 25px 35px; background: url("http://cdn.landbridgetransport.com.au/images/frontend/ft_d_right.png") no-repeat left top;width:150px; height:150px;}
.social_media {float:left; padding:2px 25px; background: url("http://cdn.landbridgetransport.com.au/images/frontend/ft_d_right.png") no-repeat left top;height:141px; width:174px;   color: #C3C1C1;    font-family: 'PT Sans Caption',Arial,sans-serif; font-size: 13px;    font-weight: normal;    line-height: 26px;}
.social_media span{display:table-cell;}
.social_icns{ width:100%;float:left;}
.social_icns a.fbicn{ background: url("../../images/frontend/social.png") no-repeat 0 0;width:28px; height:26px;float:left;}
.social_icns a.fbicn:hover{ background-position: 0 -26px}
.social_icns a.twicn{ background: url("../../images/frontend/social.png") no-repeat -29px 0;width:26px; height:26px;float:left;}
.social_icns a.twicn:hover{ background-position:-29px -26px; width:26px}
.social_icns a.gicn{ background: url("../../images/frontend/social.png") no-repeat -57px 0;width:31px; height:26px;float:left;}
.social_icns a.gicn:hover{ background-position:-57px -26px; width:31px}
.fp_s{float: left; padding: 0px; margin: 0 0 0 5px; width:1px; height: 237px; background-color:#84888b;}
.footerpanel ul li { list-style:none; margin:0 !important; padding:0 !important;}
.footer_main{font-weight: bold !important;}
.sub_page{color:#898989!important;}
.faq_categoory{font-family: 'Roboto Condensed',Arial,sans-serif;font-size: 19px;font-weight: bold;}
.faq_q {background: url("http://cdn.landbridgetransport.com.au/images/frontend/q.png") no-repeat scroll left top transparent;}
.faq_q2 {background: url("http://cdn.landbridgetransport.com.au/images/frontend/bg_faq_a.gif") no-repeat scroll 8px 8px;color: #252525;font-weight: bold;margin: 0 0 12px -8px;padding: 8px 20px 8px 38px !important;border-bottom: 1px solid #E9E9E9;}
.faq_link {padding: 0 0 3px 30px;color:#063C75;}
.backtotop {text-align: right;color: #C21721!important;padding-bottom: 10px!important;}
.backtotop a {text-align: right;color: #C21721!important;}
.sitesearch_heading{font-family: 'Roboto Condensed',Arial,sans-serif;    font-size:20px;   padding: 0 0 10px; }
.sitesearch_title{clear: both;    display: block;    float: left;    font-family: 'Roboto Condensed',Arial,sans-serif;    font-size: 16px;    padding: 0 0 5px;}
.es_description{float:left;padding: 0 0 5px;clear: both;}
.site_wrap{border-bottom: 1px dotted #CFCFCF;padding: 0 0 25px;width: 915px;}
.pagination{border-bottom: 1px dotted;text-align: right;width: 915px;padding: 0 0 25px 0;}
.pagination_btm{text-align: right;width: 915px;padding:25px 0 25px 0;}
.pagination_no_h{border: 1px solid;padding: 0 7px;}
.pagination_no{border: 1px solid;padding: 0 7px;}

#sitemap li h2{font-size: 18px;}
#sitemap li{padding:0 0 10px 20px;background: url("http://cdn.landbridgetransport.com.au/images/frontend/bullet.png") no-repeat scroll 0 8px transparent;}
#sitemap li ul{padding:10px 0 0 0;}
#sitemap li a{display: block;} 
#sitemap li h2 span{display: block;float: left;}


.map_logo {
    background: url("http://cdn.landbridgetransport.com.au/images/frontend/image_storelocator.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 83px;
    position: absolute;
    right: 0;
    top: 0;
    width: 103px;
}

.h2_space{display: block;}



.no_javascript{
    
    background-color: #FFFFFF;
color: #ff0000;

margin: 0 auto;
position: fixed;
font-family: 'Roboto',Arial,sans-serif;

text-align: center;
top: 0;
width: 100%;
z-index: 100;
padding: 5px;
}


.contentsub h1.h2_title, .contentsub .h2_title{font-size:31px; line-height:22px; font-family: 'Roboto Condensed',Arial,sans-serif;color:#063c75;padding: 0 0 30px; font-weight:300 !important;}
.contentsub h1.h2_title_new{font-size:31px; line-height:22px; font-family: 'Roboto Condensed',Arial,sans-serif;color:#063c75;padding: 0 0 30px;display: block;font-weight: normal;}

/**** related classes ****/

.related_title{padding:0 0 10px 0;font-family: 'Roboto Condensed',Arial,sans-serif;font-size:20px;font-weight: bold; display: block;}

/*error message*/

